Comment 70 for bug 47371

I made fglrx (the version from apt-get) work by downloading an old
version of libGL.so.1.2 so you might try that. See this page:

http://www.minds.may.ie/~dez/serendipity/index.php?/archives/76-OpenOffice-Not-Working-on-Ubuntu-Dapper-6.06.html

Using this, I can even suspend my Dell D600 just fine.

Rob
Mattias Eriksson wrote:
> Have anyone tried to use version 8.26.18 of the ATI drivers? These are the latest working driver for (according to :
> * FireGL™ 8700/8800
> * Mobility™ FireGL™ 9000/9100
>
> If things works using these drivers, I suggest reverting back to this
> version.
>
>

--
Rob Frohne, Ph.D., P.E.
E.F. Cross School of Engineering
Walla Walla College
100 SW 4th Street
College Place, WA 99324
(509) 527-2075 http://www.wwc.edu/~frohro